#contactForm input.error, #contactForm textarea.error   
{
    border-color: #ee352a; 
}

#contactForm label.error
{
    display: none !important;
}

/* Header Search -------------------------------------------------------------------------------------  */

#headerSearch
{
    background-color: red;
    height: 52px;    
    margin: -8px 0 0 0;
    padding: 0;
    position: absolute; 
        right: 0; 
    z-index: 10;
}

    #headerSearch label
    {
        background: transparent;
        color: #ababab;
        font-size: 17px;
        height: 24px; 
        line-height: 24px;
        position: absolute; 
            top: 13px; 
            left: 20px;
        text-transform: uppercase; 
        z-index: 9999;
    }

    #headerSearch input[type="text"]
    {    
        background-color: transparent;
        border: 0 none;
        color: #124562;   
        cursor: pointer;
        font-family: Calibri, "Trebuchet MS", sans-serif;
        font-size: 14px;        
        height: 24px; 
        line-height: 24px;
        margin: 8px 0 0 10px; 
        overflow: hidden;
        padding: 5px 10px;       
        width: 213px; 
        
        -moz-border-radius: 3px;    
        border-radius: 3px;
        behavior: url(PIE.htc);              
        
        display: inline-block;
        vertical-align: top;
        /* for ie */ zoom: 1; *display: inline;           
    }

    #headerSearch input[type="submit"]
    {
        background: url('../images/btn_search.png') top center no-repeat;  
        border: 0 none;
        cursor: pointer; 
        height: 34px;
        margin: 8px 0 0 2px;         
        width: 33px;
        
        display: inline-block;
        vertical-align: top;
        /* for ie */ zoom: 1; *display: inline;                  
    }
    
    #headerSearch input[type="submit"]:hover
    {
        background-position: bottom center; 
    } 
    
